<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1963-04-13 19:45:00.00 GD 03h19'28.10" E 40d24'33.34" N</id>
<person>
<lastname>Gary Kasparov</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1963-04-13 19:45:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1963-04-13 19:45:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1963-04-13 23:45:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1963-04-13 23:45:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Gouvernement de Bakou</county>
<city>Bakou</city>
<longitude>03h19'28.10" E</longitude>
<latitude> 40d24'33.34" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Azerbaïdjan</country>
</horoscope>
